/**
 * Check if object is empty
 * @param {Object} o
 * @return {boolean}
**/
function isObjectEmpty(o) {
    for (var i in o) {
        if (o.hasOwnProperty(i)) {
            return false;
        }
    }
    return true;
}

/**
 * Check if these to ts are on the same day
 * @param {number} ts1
 * @param {number} ts2
 * @return {boolean}
**/
function isSameDay(ts1, ts2) {
    var d1 = new Date(ts1),
        d2 = new Date(ts2);
    d1.setHours(0);
    d1.setMinutes(0);
    d1.setSeconds(0);
    d1.setMilliseconds(0);
    d2.setHours(0);
    d2.setMinutes(0);
    d2.setSeconds(0);
    d2.setMilliseconds(0);
    return d1.getTime() === d2.getTime();
}

